<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1744036556" Date="2025-04-07 17:35:56" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 20250407-nightly build 5285" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Clear all Gdiplus bitmaps after creating
</Info>
</UpdateInfo>